
JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD. - Parent project #757

[PJ240053] Process management system Printer 2500 PCS./ ROLL

11 Nov 2024 14:14 - Ryo Nozaki

Status: Closed Start date: 14 Aug 2024

Priority: Normal Due date: 01 Oct 2025

Assignee: Kittisak Isarapongporn Spent time: 142.00 hours

Description

Subtasks:

Project progress work # 692: Design and get requirements Closed

Project progress work # 795: [Colding] Handy terminal BT-W350 C# application Closed

Project progress work # 812: [Coding] Handy terminal WEB PHP application Closed

Project progress work # 1100: [Requirement definition] Closed

Project progress work # 1101: [Internal Design] Closed

Project progress work # 1102: [Installation&On-site support] Closed

Project progress work # 1381: [Coding] Web development - WMS Closed

Project progress work # 1382: [Installation&On-site support] Installation server Closed

Project progress work # 1383: [Coding] Fix or change Closed

  Project progress work # 1384: [Coding] Change production to manual Closed

  Project progress work # 1385: [Coding] Cut stock at the same lot Closed

  Project progress work # 1386: [Coding] Inbound wip/FG, delivery Closed

Project progress work # 2919: [Coding] Backend coding Closed

History

#1 - 11 Nov 2024 14:15 - Ryo Nozaki

- File 20230920_Production management system for JMST_JP_R1.pdf added

- File 20230920_Production management system for JMST_TH_R1.pdf added

#2 - 16 Nov 2024 10:38 - Ryo Nozaki

- Subject changed from [PJ24****] Process Management system for JMSTH to [PJ240053] Process Management system for JMSTH

#3 - 27 Nov 2024 23:56 - Ryo Nozaki

- Status changed from New to In Progress

#4 - 11 Aug 2025 15:52 - Siriporn Nimitmuenwai

- Assignee changed from Ryo Nozaki to Kittisak Isarapongporn

#5 - 11 Aug 2025 16:06 - Siriporn Nimitmuenwai

- Subject changed from [PJ240053] Process Management system for JMSTH to [PJ240053] Process management system Printer 2500 PCS./ ROLL

#6 - 13 Dec 2025 08:39 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

20230920_Production management system for JMST_TH_R1.pdf 1.21 MB 11 Nov 2024 Ryo Nozaki

20230920_Production management system for JMST_JP_R1.pdf 1.36 MB 11 Nov 2024 Ryo Nozaki
